/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/
#sliderContenu {width: 750px;}


div.entete {width: 750px;}


#body {width: 750px;}


/* ---- Header ----*/

a.menuMobile{display: block; height: 33px; line-height: 33px; background: url('../images/icone-menu.png') 8px 8px no-repeat; padding-left: 36px; margin-top: 12px; color: #fff; font-weight: bold; text-decoration: none;}



header#header nav#menuPrincipal {width: 750px; display: none;}
header#header nav#menuPrincipal.clicMenu{display: block;}
header#header nav#menuPrincipal ul{background-color: #333333; position: absolute; top: 58px; left: 0; z-index: 30; padding: 0 10px 10px 10px;}
header#header nav#menuPrincipal ul li{font-size: 14px; display: block; float: none; height: 35px; line-height: 35px; margin-right: 0; padding-left: 0;}


/* ---- Section, Aside ----*/
figure.col1 img{width: 750px;}


.col2 {width: 360px;}
figure.col2 img{width: 360px;}


.col3 {width: 230px;}
figure.col3 img{width: 230px;}
.col3.no1_2{width: 490px;}
.col3.no2_3{width: 490px;}


.col4 {width: 165px;}
figure.col4 img{width: 165px;}
.col4.no1_2, .col4.no2_3{width: 360px;}






/* ---- Footer ----*/
footer#footer section.footerContent{width: 750px;}


/*-------------------------------*/
/*----------   PAGES   ----------*/
/*-------------------------------*/


/* Scooter et motos */
section#pageScooterMoto article.encart2.col3{height: 200px;}



/* Delais */
section#pageDelais article.encart2 {height: 520px;}


/* Contact */
section#pageContact iframe{width: 320px; height: 400px;}



